.component-hero {
  padding-left: 16px;
  padding-right: 16px;
  text-align: center;
}

.component-hero-inner {
  margin: 0 auto;
  max-width: 1020px;
}

.cc-landing-page-eyebrow,
.sl-landing-page-eyebrow {
  color: inherit;
  font-size: 24px;
  font-weight: 600;
  letter-spacing: 0.17em;
  line-height: 1.25;
  margin: 0 auto 0.66666666666em;
  text-transform: uppercase;
}

.cc-landing-page-title,
.sl-landing-page-title {
  color: inherit;
  font-weight: 700;
  line-height: 109%;
  margin: 0 auto;
  max-width: 849px;
}

.cc-landing-page-copy,
.sl-landing-page-copy {
  color: inherit;
  font-weight: 400;
  line-height: 26px;
  margin: 32px auto 0;
}


/**
 * Credit card landing page ---------------------------------------------------
 */

.component-hero.cc-landing-page {
  background-color: #0b8a38;
  background-image: url('../images/cc-landing-page-bg.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
}

.component-hero.cc-landing-page .component-hero-inner {
  padding-bottom: 75px;
  padding-top: 75px;
}

.cc-landing-page-title {
  font-size: 60px;
  letter-spacing: -0.6px;
}

.cc-landing-page-copy {
  font-size: 20px;
  max-width: 669px;
}

.cc-landing-page-ctas {
  column-gap: 40px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 56px auto 0;
  row-gap: 24px;
}

.cc-landing-page-cta {
  align-items: flex-start;
  background-color: #fff;
  border-radius: 16px;
  display: flex;
  gap: 16px;
  justify-content: left;
  padding: 32px;
  text-decoration: none;
  width: 100%;
}

.cc-landing-page-cta-icon,
.cc-landing-page-cta-icon img {
  display: block;
}

.cc-landing-page-cta-icon img {
  height: 40px;
  width: 40px;
}

.cc-landing-page-cta-title {
  color: #1b1b1b;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
  padding-top: 5px;
  text-align: left;
}

@media (min-width: 768px) {
  .cc-landing-page-cta {
    width: calc(50% - 20px);
  }
}

@media (min-width: 1024px) {
  .cc-landing-page-cta {
    width: calc(33% - 24px);
  }
}

.component.cc-posts {
  background-color: #f9fafb;
  padding: 0 16px;
  text-align: center;
}

.component.cc-posts .component-inner {
  margin: 0 auto;
  max-width: 850px;
  padding: 96px 0;
}

.cc-posts-header {
  margin: 0 0 36px;
}

.cc-posts-eyebrow {
  color: #16a34a;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.11em;
  line-height: 1.5;
  margin: 0 0 12px;
  text-transform: uppercase;
}

.cc-posts-title {
  color: #101828;
  font-size: 48px;
  font-weight: 600;
  letter-spacing: -0.96px;
  line-height: 1.25;
  margin: 0;
}

.cc-posts-content {
  color: #475467;
  font-size: 20px;
  line-height: 1.5;
  margin: 24px 0 0;
}

.cc-posts-posts {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.cc-posts-post {
  align-items: center;
  align-self: stretch;
  background-color: #fff;
  border-radius: 16px;
  box-shadow: 0 4px 12.2px 0px #ededed;
  flex-wrap: wrap;
  justify-content: space-between;
  display: flex;
  gap: 24px;
  padding: 32px 24px;
}

.cc-posts-post-icon {
  align-self: flex-start;
}

.cc-posts-post-icon img {
  display: block;
  height: 60px;
  width: 60px;
}

.cc-posts-post-content {
  text-align: left;
}

.cc-posts-post-title {
  color: #101828;
  font-size: 28px;
  font-weight: 600;
  line-height: 38px;
  margin: 0 0 8px;
}

.cc-posts-post-summary {
  color: #475467;
  font-size: 18px;
  font-weight: 400;
  line-height: 30px;
  margin: 0;
}

.cc-posts-post-btn {
  background-color: #006eee;
  border-radius: 100px;
  color: #fff;
  display: inline-block;
  font-size: 18px;
  font-weight: 600;
  line-height: 28px;
  padding: 15px 43px;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
}

@media (min-width: 768px) {
  .cc-posts-post {
    flex-wrap: nowrap;
  }
}


/**
 * Student loan landing page --------------------------------------------------
 */

.component-hero.sl-landing-page {
  background-color: #d7f1e4;
  color: #111827;
}

.component-hero.sl-landing-page .component-hero-inner {
  padding-bottom: 59px;
  padding-top: 59px;
}

.sl-landing-page-title {
  font-size: 48px;
  letter-spacing: -0.48px;
}

.sl-landing-page-copy {
  font-size: 18px;
  max-widht: 776px;
}

.sl-landing-page-ctas {
  align-items: stretch;
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  justify-content: center;
  margin: 56px auto 0;
}

.sl-landing-page-cta {
  align-items: center;
  background-color: #fff;
  border-radius: 16px;
  box-shadow: 0 19px 25px -5px rgba(6, 145, 56, 0.16);
  display: flex;
  flex-direction: column;
  max-width: 300px;
  padding: 32px;
}

.sl-landing-page-cta-header {
  align-items: center;
  display: flex;
  gap: 16px;
  margin: 0 0 30px;
}

.sl-landing-page-cta-icon,
.sl-landing-page-cta-icon img {
  display: block;
}

.sl-landing-page-cta-icon img {
  height: 40px;
  width: 40px;
}

.sl-landing-page-cta-title {
  color: #1b1b1b;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
}

.sl-landing-page-cta-content {
  flex-grow: 1;
  margin: 0 0 36px;
  text-align: center;
  width: 100%;
}

.sl-landing-page-cta-content-item {
  align-items: flex-start;
  color: #475467;
  display: flex;
  font-size: 16px;
  font-weight: 400;
  gap: 10px;
  line-height: 1.4;
  margin: 0 0 8px;
  text-align: left;
}

.sl-landing-page-cta-content-item:last-child {
  margin-bottom: 0;
}

.sl-landing-page-cta-content-item::before {
  background-image: url('../images/icons/checkmark-green.svg');
  background-position: top left;
  background-repeat: no-repeat;
  content: '';
  height: 29px;
  max-width: 18px;
  min-width: 18px;
  position: relative;
  top: -3px;
  width: 18px;
}

.sl-landing-page-cta-link {
  align-items: center;
  background-color: #006eee;
  border-radius: 100px;
  color: #fff;
  display: flex;
  flex-direction: column;
  font-size: 18px;
  font-weight: 600;
  justify-content: center;
  line-height: 28px;
  padding: 15px 24px;
  text-align: center;
  text-decoration: none;
  width: 100%;
}

@media (min-width: 768px) {
  .sl-landing-page-ctas {
    flex-wrap: nowrap;
  }

  .sl-landing-page-cta {
    width: auto;
  }
}
